.image-gallary {
    width: 100%;
    max-width: 800px;
    height: 180px;
    display: flex;
    overflow: hidden;
    align-items: center;
    justify-content: space-around;
}

.gallary-box {
    height: 100%;
    width: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    transition: all ease-in-out 1s;
}
/*
.gallary-box:not(:first-child) {
    border-left: 1px solid black;
}*/

.gallary-box img {
    height: 100%;
    width: auto;
    object-fit: cover;
}

.gallary-box:hover {
    width: 300px;
}